bundles=com.liferay.portal.workflow.api#8.1.1##,com.liferay.portal.workflow.kaleo.api#11.2.1##,com.liferay.portal.workflow.kaleo.definition.api#9.0.2##,com.liferay.portal.workflow.kaleo.designer.web#5.0.91.hotfix-5787-7413##,com.liferay.portal.workflow.kaleo.forms.api#6.1.1##,com.liferay.portal.workflow.kaleo.runtime.api#9.0.1##,com.liferay.portal.workflow.metrics.api#11.1.1##,com.liferay.portal.workflow.metrics.rest.api#17.0.2##,com.liferay.portal.workflow.metrics.sla.api#6.0.1##,com.liferay.portal.workflow.taglib#2.0.8##
category=Liferay Forms and Workflow - Liferay Portal Workflow - API
context-names=
description=Liferay Forms and Workflow - Liferay Portal Workflow - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240822044240498
restart-required=true
title=Liferay Forms and Workflow - Liferay Portal Workflow - API
version=1.0